"""
URLs used in the unit tests
"""
from django.conf.urls import include, url
from cart.views import CartRegistrationView


urlpatterns = [
    url(r'^cart/(?P<reward>[0-9])/$', CartRegistrationView.as_view(), name='cart_pick_reward'),
    url(r'', include('registration.auth_urls')),
]